Subject: Message from Walmart.com Customer: Ask a question, 200012236586023
From: Margaret Jones <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 17 Apr 2025 05:10:01 +0000

Dear Designer Living Inc.,

Margaret Jones wants to connect with you for the order below:

Customer Order Number:  200012236586023

Purchase Order No:  108930545861349

Reason for Contact:  Ask a question

Item name/number:  Serta Plush King Top Heated Plush Electric Mattress Pad, Auto Shut Off Ultra-Soft Waterproof Heating Mattress Protector with Dual Controller and 10 Heat Settings White/2859416198

Customer Message:

I need to get a replacement part for my remote. do you.have.a.number I could call ser tah king top heatedplush ele tri mattress pad

do you have a number you could share with me for Serta to order a part for my mattress cover remote. I love this.product and would appreciate your help. Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team